﻿.avid-ask {
    position: relative;
}

.avid-ask .avid-ask-question {
    position: absolute;
    display: block;
    top: 5px;
    right: 5px;
    width: 18px;
    height: 18px;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    font-style: normal;
    border-radius: 18px;
    cursor: pointer;
    background: #000;
    color: #fff;
}

.avid-ask-question.avid-ask-general,
.theme-light.top-navigation.top-navigation-non-hero .avid-ask-question.avid-ask-general {
    display: block;
    position: absolute;
    top: 25px;
    right: 100px;
    font-size: 20px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-style: normal;
    cursor: pointer;
    border-radius: 30px;
    color: #fff !important;
}

.my-account-wrapper .my-account .my-header .float-left .avid-ask-question.avid-ask-general {
    left: 215px;
    right: auto;
    top: 15px;
}

.avid-ask-question.avid-ask-general .fa.fa-lightbulb-o,
.theme-light.top-navigation.top-navigation-non-hero .avid-ask-question.avid-ask-general .fa.fa-lightbulb-o {
    color: #fff !important;
}

.avid-ask-question.ask-inline {
    display: inline-block;
    position: inherit;
    margin-left: 10px;
    width: 18px;
    height: 18px;
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    font-style: normal;
    border-radius: 18px;
    cursor: pointer;
    background: #000;
    color: #fff;
}

.avid-ask-question.ask-inline.ask-margin-0 {
    margin: 0;
}

.avid-ask-question.ask-purple {
    background: #7826e7 !important;
}

.avid-ask-question:hover {
    opacity: 0.5;
    text-decoration: none;
}

.avid-ask-question.system-id-helper {
    position: absolute;
    top: 0;
    right: 0;
}

.avid-help-window {
    display: block;
    position: fixed;
    right: -1000em;
    top: 50%;
    margin-top: -200px;
    padding: 10px;
    width: 500px;
    height: 400px;
    background-position: 300px 450px;
    /*background-image: url(http://avidstg-avid.cs2.force.com/ptiap/resource/1470738687000/cc_theme_inapp/images/bg.jpg);*/
    background: #fff;
    transition: right 0.3s ease-in-out;
    z-index: 100;
    opacity: 0.9;
    box-sizing: border-box;
    box-shadow: 20px 20px 40px #4a4a4a;
    border: 2px solid #fff;
    overflow-x: hidden;
    overflow-y: auto;
}

.avid-help-window.avid-help-myacc {
    width: 300px;
    height: 450px;
    margin-top: -225px;
}


.avid-help-window.active {
    right: 50%;
    margin-right: -250px;
}

.avid-help-window.avid-help-myacc.active {
    right: 0;
    margin-right: 0;
}

.avid-help-window .ahw-close {
    position: absolute;
    display: block;
    top: 5px;
    right: 5px;
    width: 15px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #9e9e9e;
    cursor: pointer;
}

.avid-help-window .ahw-close:hover {
    opacity: 0.5;
}

.avid-help-window .ahw-header {
    margin-top: 0;
    margin-bottom: 5px;
    padding-right: 15px;
    color: #9e9e9e;
    font-size: 24px;
    font-weight: 400;
    text-transform: none;
}

.avid-help-window .ahw-content {
    margin-top: 20px;
    color: #fff;
}

.avid-help-window .ahw-content h4 {
    margin-top: 10px;
    color: #000;
    border-bottom: 1px solid #000;
}

.avid-help-window .ahw-content .ahw-list {
    margin-left: 15px;
    list-style-type: disc;
    font-size: 12px;
}

.avid-help-window .ahw-content .ahw-list li {
    padding-bottom: 5px;
}

.avid-help-window .ahw-content .ahw-videos {
    margin-top: 10px;
    margin-left: 0;
}

.avid-help-window .ahw-content .ahw-videos li {
    display: inline-block;
    width: 200px;
    margin-bottom: 10px;
    margin-right: 25px;
}

.ahw-list li ul,
.ahw-links li ul {
    margin-top: 10px;
}

.avid-help-window .ahw-content p {
    font-size: 12px;
    font-weight: normal;
    line-height: 18px
}

.avid-help-window .ahw-content p a {
    color: #48a3ff;
    text-decoration: underline;
    font-size: 12px;
}

.avid-help-window .ahw-content p a:hover {
    text-decoration: none;
}

.avid-help-window .ahw-content img {
    margin: 5px 0;
    border: 1px solid #9e9e9e;
}

.avid-help-window .ahw-content .ahw-links {
    list-style-type: disc;
    margin-left: 20px;
    color: #9e9e9e;
}

.avid-help-window .ahw-content .ahw-links li {
    padding-bottom: 5px;
}

.avid-help-window .ahw-content .ahw-links li a {
    color: #48a3ff;
    text-decoration: none;
    font-size: 12px;
}

.avid-help-window .ahw-content .ahw-links li a:hover {
    text-decoration: underline;
}

.avid-help-window .ahw-content .ahw-show li a + p {
    margin-top: 10px;
}

.avid-ask.editor-label .avid-ask-question {
    right: -10px;
}

.avid-show.active {
    border-color: #7826e7 !important;
    box-shadow: 0px 5px 20px #7826e7;
}

.jsAvidAskVerificationCode,
.jsAvidAskAuthorizationCode {
    text-decoration: underline;
}

.jsAvidShowVerificationCode.active,
.jsAvidShowAuthorizationCode.active {
    background-color: #7826e7;
    opacity: 0.5;
    color: #fff;
}

.subs-wrapper .subs .renew-container .renew-label.fixed {
    width: auto;
}

a.avid-ask-question.fancybox, a.avid-ask-question.fancybox-ready  {
    color: #fff !important;
}

a.avid-ask-question.fancybox:hover, a.avid-ask-question.fancybox-ready:hover {
    text-decoration: none !important;
}

.avid-help-fancybox {
    display: none;
    max-width: 650px;
    min-width: 300px;
}

.avid-help-fancybox .ahw-header {
    margin-top: 0;
    margin-bottom: 0;
    padding-right: 15px;
    font-size: 24px;
    font-weight: 400;
    text-transform: none;
}

.avid-help-fancybox .ahw-content {
    margin-top: 10px;
    font-size: 14px;
}

.avid-help-fancybox .ahw-content img {
    display: block;
    margin: 5px 25px 0 0;
    width: 300px;
    height: auto;
    border: 1px solid #9e9e9e;
}

.avid-help-fancybox .ahw-content h4 {
    margin-top: 10px;
    color: #000;
    border-bottom: 1px solid #000;
}

.avid-help-fancybox .ahw-content .ahw-list,
.avid-help-fancybox .ahw-content .ahw-links {
    margin-left: 15px;
    list-style-type: disc;
    font-size: 14px;
}

.avid-help-fancybox .ahw-content .ahw-list li {
    padding-bottom: 5px;
    font-size: 14px;
    color: #1e1e1e;
}
.avid-help-fancybox .ahw-content .ahw-links li a {
    padding-bottom: 5px;
    font-size: 14px;
    color: #48a3ff;
}

.avid-help-fancybox .ahw-content .ahw-list li,
.avid-help-fancybox .ahw-content .ahw-links li {
    padding-bottom: 5px;
}

.avid-help-fancybox .ahw-content .ahw-videos {
    margin-top: 10px;
    margin-left: 0;
}

.avid-help-fancybox .ahw-content .ahw-videos li,
.avid-help-fancybox .ahw-content .ahw-videos li.ahw-video-wide {
    display: inline-block;
    width: 300px;
    margin-bottom: 10px;
    margin-right: 25px;
    border: 1px solid #9e9e9e;
}

.avid-help-fancybox .ahw-content .ahw-videos li.ahw-video-wide {
    width: 643px;
    margin-right: 0px;
}

.avid-help-fancybox .ahw-content .ahw-videos li:nth-child(2n+2) {
    margin-right: 0;
}

.avid-help-fancybox .ahw-list li ul,
.avid-help-fancybox .ahw-links li ul {
    margin-top: 10px;
}

.avid-help-fancybox .ahw-content p {
    font-size: 14px;
    font-weight: normal;
    line-height: 18px
}